<BalCalc.xml>
  <correctAim>0</correctAim>
  <BalCalcKey>33</BalCalcKey>
  <xPos>0</xPos>
  <yPos>-80</yPos>
  <indicatorColor>200 200 200</indicatorColor>
  <strategicFactorZ>0.0020833</strategicFactorZ>
  <autoBCTimeout>0.0</autoBCTimeout>
</BalCalc.xml>
